@charset "utf-8";
/* CSS Document */

#bandeau{
background-color:#000000;
width:100%;
height:125px;
}

#clock2{
background-image:url(/images/breguet/bg3.png);
background-repeat:no-repeat;
 
  
}
#header-promoIE
{
    display:none;
}

#header-promo {text-align:right; position:absolute;
				width:960px;
				height: 122px;
				border:0px solid;
				margin-top:-320px;  
               z-index:1001; clear:both;}